.menu a {
background:none;text-align:center; color:#ffffff; font-family:arial; font-size:12px; font-weight:bold; padding:0px 5px 0px 5px;}
.menu span {float:right; color:#fff; text-decoration:none; padding-top:0px}
.menu a:hover {color:#dd1327; background:none; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none;}
.menu {list-style:none;font-family:arial; font-size:12px; color:#ffffff; font-weight:bold; margin:0 auto; padding-left:15px}
.menu li {position:relative; float:right;/* display:inline; */ z-index:1000; padding:0px 0px 10px 0px; position:relative;}
.menu ul {display:none; position:absolute; font:normal 13px Arial,Verdana; top:30px; left:-40px; list-style:none; padding:0px 0px 0px 0px;  z-index:80;width:158px;background-image:none;}
.menu ul li {float:none; border-top:0px solid #ccc; position:relative;padding:0px 0px 3px 15px;}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {font-family:arial;
	font-size:12px;
	font-weight:bold;float:none; display:block; background:none; padding-top:0px; text-align:left; padding:5px 0px 0px 0px; color:#fff; margin:0px 0px 0px 0px;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover { color:#dd1327; background:none; text-align:left; padding:5px 0px 0px 0px;  margin:0px 0px 0px 0px;}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; padding:0px 0px 0px 0px;}
.menu ul ul {left:158px; top:-6px;display:none; position:absolute; font:normal 13px Arial,Verdana; list-style:none; padding:0px 0px 0px 0px;  z-index:80;width:158px;background-image:none;}
.menu ul ul li {float:none; border-top:0px solid #ccc; position:relative;padding:0px 0px 3px 15px;}
.menu ul ul li a, li.menuhover li li a, li.menuhover li.menuhover li li a {font-family:arial;
	font-size:12px;
	font-weight:bold;float:none; display:block; background:none; padding-top:0px; text-align:left; padding:5px 0px 0px 0px; color:#fff; margin:0px 0px 0px 0px;}
.menu ul ul li a:hover, li.menuhover li li a:hover, li.menuhover li.menuhover li li a:hover { color:#dd1327; background:none; text-align:left; padding:5px 0px 0px 0px;  margin:0px 0px 0px 0px;}
.menu li.submenu {font-weight:bold; padding:0px 0px 0px 0px;}
.menu li.noborder {border-top:none; padding:0px 0px 0px 0px;}
li.menuhover a, li.menuhover li.menuhover a {
color:#dd1327;
  padding:0px 5px 0px 5px;
  font-family:arial; font-size:12px; font-weight:bold;
}
li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:none;padding:0px 0px 0px 0px;}